*:lang(en){
  word-break: normal;
}

/*okura/karasuma header nav
.header{
    top: 44px;
}*/

/*okura/karasuma Reservation*/
.mv_form_box_content:lang(en){
    width: 100%;
}

.mv_form_box_tabbox:lang(en){
    float: none;
}

.mv_form_box .mv_form_box_ttl_pc:lang(en){
    padding-top: 0px;
    float: none;
}

.mv_form_box .mv_form_box_ttl_pc span:lang(en){
  display: inline-block;  
}

.mv_form_box_tabbox .tab_menu:lang(en){
    width: 300px;
}

.mv_form_box_tabbox .tab_menu #tab_list li:lang(en){
    width: 150px;
    display: inline-block;
}

.mv_form_box_content:lang(en){
    height: auto;
}

.mv_form_box_content .restaurant_list li a:lang(en){
    height: 100%;
}

#tab_restaurant .submit_btn .cancel_btn:lang(en){
    font-size: 80%;
}

/*okura/karasuma header Reservation*/
.header_form_box_tabbox:lang(en){
    float: left;
    width: 1200px;
}

.header_form_box .header_form_box_ttl_pc span:lang(en){
    display: inline-block;
}

.header_form_box_content:lang(en){
    width: 100%;
}

.header_form_box_tabbox .header_tab_menu:lang(en){
    width: 300px;
}

.header_form_box_tabbox .header_tab_menu #header_tab_list li:lang(en){
    width: 150px;
    display: inline-block;
}

.header_form_box_content .restaurant_list li a:lang(en){
    height: 100%;
}

.header_form_box_content{
    height: auto;
    width:100%;
}
/*@¤¤smt’Ç‹L20180606@*/
.header_form_box_content:lang(en) {
    width: 100%;
}
.header_form_box .header_form_box_ttl_pc span{
	display:none;
}
.header_form_box_tabbox .header_tab_menu #header_tab_list li a, .header_form_box_tabbox .header_tab_menu .tab_event a {
    display: block;
    width: 100%;
}
.header_form_box_tabbox {
    float: left;
    width: 1200px;
}
/*@¢¢smt’Ç‹L20180606@*/

@media (max-width: 1200px){
   .mv_form_box_tabbox .tab_menu:lang(en){
    width: 150px;
   }

   .header_form_box_tabbox .header_tab_menu:lang(en){
    width: 150px;
   }

   .header_form_box_tabbox:lang(en){
    width: 100%;
   } 
/*@¤¤smt’Ç‹L20180606@*/
   .header_form_box_tabbox {
    width: 100%;
}
.header_form_box_tabbox .header_tab_menu #header_tab_list li {
    width: 150px;
    display: inline-block;
}
/*@¢¢smt’Ç‹L20180606@*/
}

@media screen and (max-width: 768px){
  #site-translate-header-wrapper{
    position: static;
  }
  
  .mv_form_box_tabbox .tab_menu:lang(en){
    width: 100%;
  }

  .header_form_box_tabbox .header_tab_menu:lang(en){
    width: 100%;
  }

  .table_type_banquet .cover_table:lang(en){
    padding: 0;
    font-size: 12px;
  }

  .header_gNav_sp ul li.tel:lang(en){
    width: 75px;
  }

  .mv_form_box_content .restaurant_list li a:lang(en){
    height: 57px;
  }

  .header_form_box_content .restaurant_list li a:lang(en){
    height: 57px;
  }

  .reservation_on_sp .reservation_btn{
    overflow: hidden;
  }

  .ihonex .reservation_btn:lang(en){
    white-space: normal;
  }

  .reservation_on_sp .reservation_btn a:lang(en){
    vertical-align: top;
    padding: 10px 5px;
  }

  .reservation_on_sp .form_detail.select_type01 select{
    font-size: 110%;
    white-space: normal;
  }

  .area_tel .area_tel_num,
  .mod_single_info .mod_single_info_tel p:nth-of-type(1){
    font-size: 8vw;
  }

  .mod_list_content .grid_common.grid_3col li .ico_shop_type:lang(en){
    font-size: 10px;
    margin-left: 0px;
  }

}
